import { h, Host } from "@stencil/core";
import { BEM } from "../../../utils/bem";
export class StageBody {
    render() {
        const block = BEM.block('stage-body');
        return (h(Host, { key: '8c8f8b7fbdbf9dd9f32c0c561c93f934770b82bc', class: Object.assign({}, block.class()) }, h("slot", { key: 'df028b10599ec9d884c3eb2787f945219dff77e4' })));
    }
    static get is() { return "bal-stage-body"; }
    static get elementRef() { return "el"; }
}
